<p class="topic">
Error Log Status
</p>

<p class="text">
Use this dialog box to view the directory's error log. 
</p>

<p class="text">
<b>Refresh. </b>Refreshes the currently displayed log file.
</p>

<p class="text">
<b>Continuous refresh. </b>When selected, this checkbox specifies that the server continuously update the currently displayed log file.
</p>

<p class="text">
<b>Select Log. </b>Lets you specify which archived error log to view.
</p>

<p class="text">
<b>Lines to show. </b>Lets you specify the number of messages to view. If you leave this text box blank, the server displays the 25 most recent messages.
</p>

<p class="text">
<b>Show only lines containing. </b>You can configure the server to display only messages containing a string you specify. Enter the string is this field and click Refresh.
</p>

<p class="text">
<b>Date. </b>Contains the date the error or event occurred in the format <code>DD/Mon/YYYY.</code> For example, 10/Feb/1998.
</p>

<p class="text">
<b>Time. </b>Contains the time the error or event occurred in GMT.
</p>

<p class="text">
<b>Details. </b>Contains specific information about the error or event.
</p>
